volumen = 27
abbruch = 1
Pause = 25
Speichern = 66
Laden = 67
Neustart = 88
Bild_hoch = 200
Bild_runter = 208
Text_minus = 201
Text_plus = 209
runter = 42
hoch = 200
links = 203
rechts = 205
sprung = 29
Schwert = 31
Kugel = 57
Zauber1 = 2
Zauber2 = 3
Zauber3 = 4
Zauber4 = 5
3D = 1
IPmax = 192000112
IPmin = 192000114
IPport = 80
IPconnect = 
